.linea {
	font-size: 1px;
}

.titulo_gris{
	font-size: 13px;
	color:#535454;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-weight:bold;
}
.txt_blanco {
	font-size: 10px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
}
.txt_gris{
	font-size: 11px;
	color:#707070;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}
.txt_gris2{
	font-size: 11px;
	color:#707070;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #d71040;
	text-decoration: none;
	text-align:left;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #d71040;
	text-decoration: none;
	text-align:left;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #d71040;
	text-decoration: none;
	text-align:left;
}

a#menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
}
a#menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0a3400;
	text-decoration: none;
	text-align:left;
}
a#menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0a3400;
	text-decoration: none;
	text-align:left;
}
